.jcarousel-skin-tango .jcarousel-direction-rtl {
  direction: rtl;
}

.hor_gallery .jcarousel-skin-tango .jcarousel-container-horizontal {
  width: 690px;
  padding: 0px 0px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
  width: 120px;
  height: 228px;
  padding: 0px 0px;
}

.jcarousel-skin-tango .jcarousel-clip {
  overflow: hidden;
}

.hor_gallery .jcarousel-skin-tango .jcarousel-clip-horizontal {
  width: 690px;
  height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
  width: 120px;
  height: 228px;
}

.jcarousel-skin-tango .jcarousel-item {
  width: 120px;
  height: 75px;
  margin-bottom: 1px;
}
.hor_gallery .jcarousel-skin-tango .jcarousel-item {
  width: 120px;
  height: 80px;
  margin-right: 1px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
  margin-left: 0;
  margin-right: 10px;
  background: #e3e9e9;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
  margin-left: 10px;
  margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
  background: #fff;
  color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
  position: absolute;
  top: 22px;
  right: -14px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: transparent url(../img/next-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
  left: 5px;
  right: auto;
  background-image: url(../img/prev-horizontal.gif);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
  cursor: default;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
  position: absolute;
  top: 22px;
  left: -14px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: transparent url(../img/prev-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
  left: auto;
  right: 5px;
  background-image: url(../img/next-horizontal.gif);
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
  cursor: default;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
  position: absolute;
  bottom: -13px;
  left: 43px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: url(../img/ert_gall_bottom.gif) no-repeat left top;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
  background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
  background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
  cursor: default;
  background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
  position: absolute;
  top: -13px;
  left: 43px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: url(../img/ert_gall_top.gif) no-repeat left top;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
  background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
  background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
  cursor: default;
  background-position: 0 -96px;
}
.jcarousel {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style: none;
}
/*============================POPUP=======================================*/
.opacity {
  position: fixed;
  left: 0px;
  top: 0px;
  background: #fff;
  opacity: 0.8;
  width: 100%;
  height: 100%;
  display: none;
}
.popup {
  width: 220px;
  height: 193px;
  background: #e3e9e9;
  position: fixed;
  left: 40%;
  top: 300px;
  padding: 10px 8px 0px 8px;
  display: none;
}
.popup_title {
  width: 100%;
  font-size: 14px;
  font-weight: bold;
}
.popup_title .popup_close {
  width: 10px;
}
.popup_title .popup_close img {
  cursor: pointer;
}
.popup input {
  width: 208px;
  height: 20px;
  border: 1px solid #abadb3;
  padding: 0px 5px 0px 5px;
  color: #999999;
}
.popup input.popup_enter {
  width: 58px;
  height: 22px;
  border: none;
  padding: 0px;
  color: #999999;
  background: url(../img/popup_enter.gif) no-repeat left top;
  cursor: pointer;
}
.popup .registration {
  width: 94%;
}
.main_img_gal {
  width: 690px;
  margin-bottom: 7px;
  text-align: center;
}
